<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Calles frías - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Calles frías</h2>
					<div class="articulo">
						<br>
						Bajo la escalera, frío ahí fuera, <br>
						Cruzo la mirada con la loca del quinto primera, <br>
						Coca en la madera, por instinto <br>
						Tapo mi cabeza con mi sudadera. <br>
						Siento su mirada traicionera, <br>
						El barrio de las bestias, <br>
						Ves tías liantas con ojos de pantera. <br>
						Laberinto de calles, esquina, frontera, <br>
						Críos, trapis, líos, van a la carrera. <br>
						Huyen de sí mismos, <br>
						Cargan sus ojeras, <br>
						Hacen de sus organismos una papelera, <br>
						Aquí las deudas entierran, <br>
						A los chicos encierran, <br>
						Picos en clínicos lejos de La Sierra. <br>
						Quieren la perra gorda de Steven Gerrard y no cae, <br>
						Puyas que no sabe ni la RAE. <br>
						Bullas, borrachos, cachos de acera, <br>
						Despachos de veneno, 22, la casera. <br>
						Odio en la guantera, <br>
						Sálvese quien pueda, <br>
						Guerra, zona obrera, funeral, plañidera. <br>
						Muerte en una muñequera, <br>
						Plaza y palmera, <br>
						Playa de arena blanca, sucia y rastrera. <br>
						Luz forastera, <br>
						Aquí salta cualquiera, <br>
						Como sangra la encía <br>
						De una economía fiera. <br>
						Miseria financiera, crueldad, apatía, <br>
						Vida al día, soledad es vecina mía; <br>
						Compañera, <br>
						Para amarme así que mejor no me quiera. <br>
						Mísera espera, Remi corredera, no se fía, <br>
						Mañana tardía, tragaperras vacías, <br>
						Bienvenido a mis calles frías.<br><br>

						<b>
						[Estribillo] <br>
						La farola se apagó, <br>
						La luz dejó de tocar. <br>
						Quizá nos abandonó, <br>
						Se ha marchado a otro lugar, <br>
						Donde pueda iluminar <br>
						El rastro de nuestro dolor. <br>
						Y así podrá hacer brillar los días <br>
						De mis calles frías.<br><br>
						</b>

						Reino del hombre cruel, <br>
						Compasión se emborracha, <br>
						Rata, cucaracha debajo de la piel. <br>
						Miel en una tacha, <br>
						Escarcha de motel, <br>
						Desdicha a granel, <br>
						Gargamel con un hacha. <br>
						Muchacha con cola de cascabel <br>
						Y corazón de serpiente, <br>
						Se roba, se miente, <br>
						Te jodan, se siente, <br>
						Adictos a la mancha, <br>
						Mentes que se deshilachan, <br>
						Siempre mala racha. <br>
						Cabezas que se agachan, <br>
						Coronas de laurel, <br>
						Cerebros de un pixel, <br>
						Vela sin pastel. <br>
						Lágrimas ácidas caen en el mantel, <br>
						Padres van tarde a darle al burdel. <br>
						Almas gélidas heridas, amor glacial, <br>
						Asépticas puertas, curro piramidal, <br>
						Por ir a mirar no dinamitar su futuro <br>
						Chocan con su pasado se beben el sulfuro. <br>
						La cola del paro sobre mí sin un duro, <br>
						La soga de un calo de bazuco tan puro <br>
						Que es peor que el metano de los hidrocarburos, <br>
						Después de dar el palo hay un callejón oscuro. <br>
						Embarazos prematuros, tipas muy chulas, <br>
						Cuellos de botella, doncellas que son mulas <br>
						Saben de fórmulas matemáticas: <br>
						9 automática, 0 de gramática. <br>
						Cuentas ridículas, cuentos de la lechera, <br>
						Barata asiática, piedad soltera todavía. <br>
						Corte con lejía, buena puntería, paga en picardías, <br>
						Bienvenido a mis calles frías.<br><br>

						<b>
						[Estribillo] <br>
						La farola se apagó, <br>
						La luz dejó de tocar. <br>
						Quizá nos abandonó, <br>
						Se ha marchado a otro lugar, <br>
						Donde pueda iluminar <br>
						El rastro de nuestro dolor. <br>
						Y así podrá hacer brillar los días <br>
						De mis calles frías.<br>
						</b>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>